Vulnerability Name:

CVE-2018-1005

Assigned:2017-12-01
Published:2018-04-10
Updated:2018-04-12
Summary:An elevation of privilege vulnerability exists when Microsoft SharePoint Server does not properly sanitize a specially crafted web request to an affected SharePoint server, aka "Microsoft SharePoint Elevation of Privilege Vulnerability." This affects Microsoft SharePoint. This CVE ID is unique from CVE-2018-1014, CVE-2018-1032, CVE-2018-1034.
CVSS v3 Severity:7.4 High (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:L)
6.4 Medium (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:L/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): None
Scope:Scope (S): Changed
Impact Metrics:Confidentiality (C): Low
Integrity (I): Low
Availibility (A): Low
CVSS v2 Severity:6.5 Medium (CCN CVSS v2 Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
References:Source: BID
Type: UNKNOWN
103637

Source: SECTRACK
Type: UNKNOWN
1040665

Source: XF
Type: UNKNOWN
ms-sharepoint-cve20181005-priv-esc(140823)

Source: CONFIRM
Type: UNKNOWN
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-1005

Vulnerable Configuration:
Configuration CCN 1:
  • cpe:/a:microsoft:sharepoint_enterprise_server:2016:*:*:*:*:*:*:*
  • OR cpe:/a:microsoft:sharepoint_enterprise_server:2013:sp1:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    microsoft sharepoint enterprise server 2016
    microsoft sharepoint enterprise server 2013 sp1